﻿        /* jssor slider arrow navigator skin 02 css */
        /*
        .jssora02l                  (normal)
        .jssora02r                  (normal)
        .jssora02l:hover            (normal mouseover)
        .jssora02r:hover            (normal mouseover)
        .jssora02l.jssora02ldn      (mousedown)
        .jssora02r.jssora02rdn      (mousedown)
        */
        
        .SliderQ {
            background-size: cover; width: 731px; height: 362px; position: relative;
        }
        
        .SliderQ2 {
            background-size: cover; width: 460px; height: 310px; position: relative;
        }
        
        .sliderH {
            font-family: 'PT Serif', serif; 
            font-size: 22px;
            font-weight: normal;
            /* custom style */
            background-image: url('/s/i/trp.png'); 
            position: absolute; 
            bottom: 0; 
            left: 0; 
            width: 681px; 
            margin: 12px; 
            padding: 14px 12px 14px 12px;
        }
        
        .sliderH a, .sliderH a:visited, .sliderH a:hover, .sliderH a:active {
            color: White;
            text-decoration: none;
        }
        
        .sliderB2 {
            position: absolute; 
            bottom: 0; 
            left: 0; 
            width: 123px; 
            height: 123px;
            margin: 0; 
            padding-top: 93px;
            padding-bottom: 93px;
            padding-left: 169px;
        }
        
        .sliderH2 {
            font-family: 'PT Serif', serif; 
            font-size: 22px;
            font-weight: normal;
            /* custom style */
            background-image: url('/s/i/trp.png'); 
            position: absolute; 
            bottom: 0; 
            left: 0; 
            width: 410px; 
            margin: 12px; 
            padding: 14px 12px 14px 12px;
        }
        
        .sliderH2 a, .sliderH2 a:visited, .sliderH2 a:hover, .sliderH2 a:active {
            color: White;
            text-decoration: none;
        }
        
        .sliderS {
            font-family: 'PT Serif', serif; 
            font-size: 14px;
            font-weight: normal;
            margin-top: 8px;
        }
        
        .sliderS a, .sliderS a:visited, .sliderS a:hover, .sliderS a:active {
            color: White;
            text-decoration: none;
        }
        
        .slider_item {
            font-family: 'PT Serif', serif; 
            margin-left: 1px;
            margin-right: 14px;
            font-size: 14px;
            padding-left: 12px;  
            padding-right: 12px;  
            width: 206px;       
            text-align: left;    
            color: #3af678;   
            font-weight: bold; 
            padding-top: 11px;   
            padding-bottom: 11px;      
            border-bottom: 1px solid #777777;
        }
        
        .slider_item a, .slider_item a:visited, .slider_item a:hover, .slider_item a:active {
            color: White;
            text-decoration: none;
        }
        
        .slider_item .vline {
            color: #777777;
        }
        
        .slider_item2 {
            font-family: 'PT Serif', serif; 
            margin-left: 1px;
            margin-right: 18px;
            font-size: 14px;
            padding-left: 12px;  
            padding-right: 18px;  
            width: 210px;       
            text-align: left; 
            padding-top: 11px;   
            padding-bottom: 15px;      
            border-bottom: 1px solid #777777;
        }
        
        .slider_item2 a, .slider_item2 a:visited, .slider_item2 a:hover, .slider_item2 a:active {
            color: White;
            text-decoration: none;
        }
        
        .slider_item2 .vline {
            color: #777777;
        }        
        
        .jssora02l, .jssora02r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('/s/img/a02.png') no-repeat; 
            overflow: hidden;
        }
        .jssora02l { background-position: -3px -33px; top:0px; left:8px; width:55px;height:55px; }
        .jssora02r { background-position: -63px -33px; top:0px; right:249px; width:55px;height:55px; }
        .jssora02l:hover { background-position: -123px -33px; }
        .jssora02r:hover { background-position: -183px -33px; }
        .jssora02l.jssora02ldn { background-position: -3px -33px; }
        .jssora02r.jssora02rdn { background-position: -63px -33px; }
            /* jssor slider thumbnail navigator skin 11 css *//*.jssort11 .p            (normal).jssort11 .p:hover      (normal mouseover).jssort11 .pav          (active).jssort11 .pav:hover    (active mouseover).jssort11 .pdn          (mousedown)*/
            
            .jssort11 {
                position:absolute;
                right:0px;
                top:0px;
                font-family:Arial, Helvetica, sans-serif;
                -moz-user-select:none;
                -webkit-user-select:none;
                -ms-user-select:none;
                user-select:none;
                width:240px;
                height:362px; 
                overflow: hidden; 
                background-image: url('/s/i/bg-slider.png');           
            }
            
            .jssort11 .p {
                position: absolute;
                top: 0;    
                left: 0;    
                width: 240px;    
                height: 100px;
                /* height: 69px; */
                /* background: #181818; */
            }
            
            .jssort11 .tp {    
                position: absolute;    
                top: 0;    
                left: 0;    
                width: 100%;    
                height: 100%;    
                border: none;
            }
            
            .jssort11 .i, .jssort11 .pav:hover .i {    
                position: absolute;    
                top: 3px;    
                left: 3px;    
                width: 60px;    
                height: 30px;    
                border: white 1px dashed;
            }
            
            * html .jssort11 .i {    
                width /**/: 62px;    
                height /**/: 32px;
            }
            
            .jssort11 .pav .i {    
                border: white 1px solid;
            }
            
            .jssort11 .t, .jssort11 .pav:hover .t {    
                position: absolute;    
                top: 3px;    
                left: 0px;    
                width: 210px;    
                height: 32px; 
            }
            
            .jssort11 .pav .t, .jssort11 .p:hover .t {    
                color: #fff;
            }
            
            .jssort11 .c, .jssort11 .pav:hover .c {    
                position: absolute;    
                top: 38px;    
                left: 3px;    
                width: 197px;    
                height: 31px;    
                line-height: 31px;    
                color: #fff;    
                font-size: 11px;    
                font-weight: 400;    
                overflow: hidden;
            }
            
            .jssort11 .pav .c, .jssort11 .p:hover .c {    
                color: #fc9835;
            }
            
            .jssort11 .t, .jssort11 .c {    
                transition: color 2s;    
                -moz-transition: color 2s;    
                -webkit-transition: color 2s;    
                -o-transition: color 2s;
            }
            
            .jssort11 .p:hover .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .pav:hover .c {    
                transition: none;    
                -moz-transition: none;    
                -webkit-transition: none;    
                -o-transition: none;
            }
            
            .jssort11 .p:hover, .jssort11 .pav:hover {    
                /* background: #333; */
            }
            
            .jssort11 .pav, .jssort11 .p.pdn {    
                /* background: #626262; */
            }